## bibtexconv 1.3.2

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 3.2)
PROJECT(bibtexconv LANGUAGES C CXX)

SET(BUILD_MAJOR "1")
SET(BUILD_MINOR "3")
SET(BUILD_PATCH "2")
SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})


#############################################################################
# INSTALLATION_DIRECTORIES
#############################################################################

# See: https://cmake.org/cmake/help/v3.0/module/GNUInstallDirs.html
INCLUDE(GNUInstallDirs)


#############################################################################
# PACKAGING
#############################################################################

SET(CPACK_SOURCE_GENERATOR "TXZ")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME
   "${CMAKE_PROJECT_NAME}-${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH}")
SET(CPACK_SOURCE_IGNORE_FILES
   "${PROJECT_SOURCE_DIR}/${CMAKE_PROJECT_NAME}-*;${PROJECT_SOURCE_DIR}/${CMAKE_PROJECT_NAME}_*;/build/;/.git/;/config.log;/CMakeFiles/;CMakeCache.txt$;.cmake$;.tar.gz$;/_CPack_Packages;/Makefile$;~$;/build-deb;/clean-deb;/filter-empty-entries;/make-symbols;/make-ppa;/make-deb;/debian.conf;/make-rpm;/rpm.conf;${CPACK_SOURCE_IGNORE_FILES}")
INCLUDE(CPack)

ADD_CUSTOM_TARGET(dist COMMAND ${CMAKE_MAKE_PROGRAM} clean package_source)


INCLUDE(CheckIncludeFile)


#############################################################################
# REQUIREMENTS
#############################################################################

# ###### Threads ############################################################
FIND_PACKAGE(Threads REQUIRED)

# ###### Bison and Flex #####################################################
FIND_PACKAGE(BISON)
FIND_PACKAGE(FLEX)

# ###### libcurl ############################################################
FIND_PACKAGE(CURL REQUIRED)

# ###### libcrypto (MD5 computation) ########################################
FIND_PACKAGE(OpenSSL REQUIRED)


#############################################################################
# COMPILER FLAGS
#############################################################################

SET(CMAKE_CXX_STANDARD 11)
SET(CMAKE_CXX_STANDARD_REQUIRED ON)
SET(CMAKE_CXX_EXTENSIONS OFF)

SET(CMAKE_C_FLAGS   "${CMAKE_C_FLAGS}   -Wall -DUSE_UTF8 -D_FORTIFY_SOURCE=2 -O2 -Wformat -Wformat-security")
SET(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall -DUSE_UTF8 -D_FORTIFY_SOURCE=2 -O2 -Wformat -Wformat-security")

IF (CMAKE_BUILD_TYPE MATCHES DEBUG)
    MESSAGE(STATUS "Building in DEBUG mode")
    # _FORTIFY_SOURCE requires compiling with optimization
    SET(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O")
ENDIF()


#############################################################################
# SUBDIRECTORIES
#############################################################################

ADD_SUBDIRECTORY(src)

=== src/CMakeLists.txt ===
SET(CMAKE_INCLUDE_CURRENT_DIR ON)

INCLUDE_DIRECTORIES(${OPENSSL_INCLUDE_DIR} ${CURL_INCLUDE_DIRS})

#############################################################################
# PROGRAMS
#############################################################################

BISON_TARGET(grammar grammar.yy ${CMAKE_CURRENT_BINARY_DIR}/grammar.cc)
FLEX_TARGET( scanner scanner.ll ${CMAKE_CURRENT_BINARY_DIR}/scanner.cc)
ADD_EXECUTABLE(bibtexconv bibtexconv.cc
   node.cc unification.cc unification.h stringhandling.cc publicationset.cc
   ${BISON_grammar_OUTPUTS} ${FLEX_scanner_OUTPUTS})
TARGET_LINK_LIBRARIES(bibtexconv ${OPENSSL_CRYPTO_LIBRARY} ${CURL_LIBRARIES})
INSTALL(TARGETS bibtexconv RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
INSTALL(FILES bibtexconv.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)


INSTALL(PROGRAMS bibtexconv-odt ietf2bibtex
        DESTINATION ${CMAKE_INSTALL_BINDIR})
INSTALL(FILES bibtexconv-odt.1 ietf2bibtex.1
        DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)


#############################################################################
# EXAMPLES
#############################################################################

INSTALL(FILES ExampleReferences.bib ODT-Template.odt odt-example.export web-example.export yaml-example.export text-example.export authors.list authors-fix.list get-author-url publication-list-treeview.js
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)


#############################################################################
# SUBDIRECTORIES
#############################################################################

ADD_SUBDIRECTORY(Images)

=== src/Images/CMakeLists.txt ===
#################################################
# EXAMPLES
#################################################

INSTALL(FILES ListItem-Collapsed.dia ListItem-Collapsed.svg ListItem-Expanded.dia ListItem-Expanded.svg make-images
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples/Images)

## bibtexconv 0.8.20

=== debian/changelog ===
bibtexconv (0.8.20-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:45:17 +0000

bibtexconv (0.8.20-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:39 +0000

bibtexconv (0.8.20-1) unstable; urgency=low

  * Initial Debian release (Closes: #649404).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 14 May 2012 03:03:03 +0800

=== debian/control ===
Source: bibtexconv
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Homepage: http://www.iem.uni-due.de/~dreibh/bibtexconv/
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9),
               flex,
               libcurl4-openssl-dev,
               libssl-dev
Standards-Version: 3.9.3

Package: bibtexconv
Architecture: any
Depends: file,
         zip,
         ${misc:Depends},
         ${shlibs:Depends}
Description: BibTeX Converter
 BibTeXConv is a BibTeX file converter which allows one to export
 BibTeX entries to other formats, including customly defined
 text output. Furthermore, it provides the possibility to
 check URLs (including MD5, size and MIME type computations)
 and to verify ISBN and ISSN numbers.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Do not compress example files
override_dh_compress:
	dh_compress -X.bib -X.export -X.odt

## bibtexconv 1.3.2

=== debian/changelog ===
bibtexconv (1.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1000340).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 29 Nov 2021 11:48:13 +0100

bibtexconv (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Installation of examples with dh_installexamples.
  * debian/: Installation of manpages with dh_installman.
  * debian/control: Fixed invalid use of variable ${shlibs:Depends}.
  * debian/copyright: Removed GPL OpenSSL exception.
  * debian/control: Updated standards version to 4.6.0.1.
  * debian/upstream/metadata: added metadata file.
  * debian/tests/control: added tests control file.
  * debian/control: Change from autoconf/automake to cmake.
  * debian/rules: Change from autoconf/automake to cmake.
  * debian/copyright: Removed entry for not-existing file.
  * debian/watch: URL update (Closes: #975076).
  * debian/control: URL update.
  * debian/: Added files for ietf2bibtex.
  * debian/control: added dependency dpkg-dev for hardening options.
  * debian/rules: using buildflags.mk for hardening options.
  * debian/watch: added pgpsigurlmangle option.
  * debian/upstream/signing-key.asc: added upstream public key.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 07 Nov 2021 20:54:12 +0100

=== debian/control ===
Source: bibtexconv
Section: tex
Priority: optional
Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Homepage: https://www.uni-due.de/~be0001/bibtexconv/
Build-Depends: bison,
               cmake (>= 3.0.2),
               debhelper-compat (= 13),
               flex,
               libcurl4-openssl-dev,
               libssl-dev,
               pkg-config
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Git: https://github.com/dreibh/bibtexconv.git
Vcs-Browser: https://github.com/dreibh/bibtexconv

Package: bibtexconv
Architecture: any
Depends: file,
         poppler-utils,
         zip,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ietf2bibtex
Description: BibTeX Converter
 BibTeXConv is a BibTeX file converter which allows one to export
 BibTeX entries to other formats, including customly defined
 text output. Furthermore, it provides the possibility to
 check URLs (including MD5, size and MIME type computations)
 and to verify ISBN and ISSN numbers.

Package: ietf2bibtex
Architecture: all
Depends: bibtexconv (>= ${source:Version}),
         python3,
         python3-urllib3,
         ${misc:Depends}
Description: Create BibTeX entry for IETF document (RFC or Internet Draft)
 ietf2bibtex creates a BibTeX entry for an IETF document (i.e. RFC or Internet
 Draft). The necessary information is automatically obtained from online XML
 references and the actual document.

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.uni-due.de/~be0001/bibtexconv/index.html    download/bibtexconv-(.*)\.tar\.xz

## bibtexconv 1.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,12 @@
 
 SET(BUILD_MAJOR "1")
 SET(BUILD_MINOR "3")
-SET(BUILD_PATCH "2")
+SET(BUILD_PATCH "4")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
 
 
 #############################################################################
-# INSTALLATION_DIRECTORIES
+#### INSTALLATION_DIRECTORIES                                            ####
 #############################################################################
 
 # See: https://cmake.org/cmake/help/v3.0/module/GNUInstallDirs.html
@@ -16,7 +16,7 @@
 
 
 #############################################################################
-# PACKAGING
+#### PACKAGING                                                           ####
 #############################################################################
 
 SET(CPACK_SOURCE_GENERATOR "TXZ")
@@ -33,7 +33,22 @@
 
 
 #############################################################################
-# REQUIREMENTS
+#### UNINSTALL                                                           ####
+#############################################################################
+
+IF(NOT TARGET uninstall)
+   CONFIGURE_FILE(
+      "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
+      "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
+      IMMEDIATE @ONLY)
+
+   ADD_CUSTOM_TARGET(uninstall
+      COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)
+ENDIF()
+
+
+#############################################################################
+#### REQUIREMENTS                                                        ####
 #############################################################################
 
 # ###### Threads ############################################################
@@ -51,7 +66,7 @@
 
 
 #############################################################################
-# COMPILER FLAGS
+#### COMPILER FLAGS                                                      ####
 #############################################################################
 
 SET(CMAKE_CXX_STANDARD 11)
@@ -69,7 +84,7 @@
 
 
 #############################################################################
-# SUBDIRECTORIES
+#### SUBDIRECTORIES                                                      ####
 #############################################################################
 
 ADD_SUBDIRECTORY(src)

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 INCLUDE_DIRECTORIES(${OPENSSL_INCLUDE_DIR} ${CURL_INCLUDE_DIRS})
 
 #############################################################################
-# PROGRAMS
+#### PROGRAMS                                                            ####
 #############################################################################
 
 BISON_TARGET(grammar grammar.yy ${CMAKE_CURRENT_BINARY_DIR}/grammar.cc)
@@ -23,7 +23,7 @@
 
 
 #############################################################################
-# EXAMPLES
+#### EXAMPLES                                                            ####
 #############################################################################
 
 INSTALL(FILES ExampleReferences.bib ODT-Template.odt odt-example.export web-example.export yaml-example.export text-example.export authors.list authors-fix.list get-author-url publication-list-treeview.js
@@ -31,7 +31,7 @@
 
 
 #############################################################################
-# SUBDIRECTORIES
+#### SUBDIRECTORIES                                                      ####
 #############################################################################
 
 ADD_SUBDIRECTORY(Images)

=== debian/changelog ===
bibtexconv (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 22 Jan 2023 22:50:46 +1100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
-Homepage: https://www.uni-due.de/~be0001/bibtexconv/
+Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Build-Depends: bison,
                cmake (>= 3.0.2),
                debhelper-compat (= 13),
@@ -10,10 +10,8 @@
                libcurl4-openssl-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/dreibh/bibtexconv.git
-Vcs-Browser: https://github.com/dreibh/bibtexconv
 
 Package: bibtexconv
 Architecture: any

## bibtexconv 1.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-CMAKE_MINIMUM_REQUIRED(VERSION 3.2)
+CMAKE_MINIMUM_REQUIRED(VERSION 3.10)
 PROJECT(bibtexconv LANGUAGES C CXX)
 
 SET(BUILD_MAJOR "1")
 SET(BUILD_MINOR "3")
-SET(BUILD_PATCH "4")
+SET(BUILD_PATCH "6")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== src/Images/CMakeLists.txt ===
#############################################################################
#### EXAMPLES                                                            ####
#############################################################################

INSTALL(FILES ListItem-Collapsed.dia ListItem-Collapsed.svg ListItem-Expanded.dia ListItem-Expanded.svg make-images
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples/Images)

=== debian/changelog ===
bibtexconv (1.3.6-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:55 +1100

bibtexconv (1.3.6-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:06:32 +0000

bibtexconv (1.3.6-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:27:29 +0000

bibtexconv (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 16:44:42 +0100

bibtexconv (1.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 05 Oct 2023 10:48:14 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Build-Depends: bison,
-               cmake (>= 3.0.2),
+               cmake,
                debhelper-compat (= 13),
                flex,
                libcurl4-openssl-dev,

## bibtexconv 1.4.4

=== CMakeLists.txt ===
# ==========================================================================
#                ____  _ _   _____   __  ______
#                | __ )(_) |_|_   _|__\ \/ / ___|___  _ ____   __
#                |  _ \| | '_ \| |/ _ \  / |   / _ \| '_ \ \ / /
#                | |_) | | |_) | |  __//  \ |__| (_) | | | \ V /
#                |____/|_|_.__/|_|\___/_/\_\____\___/|_| |_|\_/
#
#                          ---  BibTeX Converter  ---
#                   https://www.nntb.no/~dreibh/bibtexconv/
# ==========================================================================
#
# BibTeX Converter
# Copyright (C) 2010-2025 by Thomas Dreibholz
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# Contact: thomas.dreibholz@gmail.com

CMAKE_MINIMUM_REQUIRED(VERSION 3.10)
PROJECT(bibtexconv LANGUAGES C CXX)

SET(BUILD_MAJOR "1")
SET(BUILD_MINOR "4")
SET(BUILD_PATCH "4")
SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})


#############################################################################
#### INSTALLATION_DIRECTORIES                                            ####
#############################################################################

# See: https://cmake.org/cmake/help/v3.0/module/GNUInstallDirs.html
INCLUDE(GNUInstallDirs)


#############################################################################
#### PACKAGING                                                           ####
#############################################################################

SET(CPACK_SOURCE_GENERATOR "TXZ")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME
    "${CMAKE_PROJECT_NAME}-${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH}")
SET(CPACK_SOURCE_IGNORE_FILES "\\\\.git;\\\\.swp$;~$;\\\\.\\\\#;/\\\\#")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "^${PROJECT_SOURCE_DIR}/${CMAKE_PROJECT_NAME}[_-]")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "\\\\.cmake$|\\\\.make$|\\\\.log$")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "/CMakeCache\\\\.txt$")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "/(CMakeFiles|CMakeScripts|_CPack_Packages)/")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "/package-version\\\\.h$")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "/packaging\\\\.conf$")
LIST(APPEND CPACK_SOURCE_IGNORE_FILES "^${PROJECT_SOURCE_DIR}/(po.*/|src.*/|)Makefile$")
INCLUDE(CPack)

ADD_CUSTOM_TARGET(dist COMMAND ${CMAKE_MAKE_PROGRAM} clean package_source)


INCLUDE(CheckIncludeFile)


#############################################################################
#### UNINSTALL                                                           ####
#############################################################################

IF(NOT TARGET uninstall)
   CONFIGURE_FILE(
      "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
      "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
      IMMEDIATE @ONLY)

   ADD_CUSTOM_TARGET(uninstall
      COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)
ENDIF()


#############################################################################
#### REQUIREMENTS                                                        ####
#############################################################################

# ====== Threads ============================================================
FIND_PACKAGE(Threads REQUIRED)

# ====== Bison and Flex ====================================================#
FIND_PACKAGE(BISON)
FIND_PACKAGE(FLEX)

# ====== libcurl ============================================================
FIND_PACKAGE(CURL REQUIRED)

# ====== libcrypto (MD5 computation) ========================================
FIND_PACKAGE(OpenSSL REQUIRED)


#############################################################################
#### SUBDIRECTORIES                                                      ####
#############################################################################

ADD_SUBDIRECTORY(src)

=== src/CMakeLists.txt ===
# ==========================================================================
#                ____  _ _   _____   __  ______
#                | __ )(_) |_|_   _|__\ \/ / ___|___  _ ____   __
#                |  _ \| | '_ \| |/ _ \  / |   / _ \| '_ \ \ / /
#                | |_) | | |_) | |  __//  \ |__| (_) | | | \ V /
#                |____/|_|_.__/|_|\___/_/\_\____\___/|_| |_|\_/
#
#                          ---  BibTeX Converter  ---
#                   https://www.nntb.no/~dreibh/bibtexconv/
# ==========================================================================
#
# BibTeX Converter
# Copyright (C) 2010-2025 by Thomas Dreibholz
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# Contact: thomas.dreibholz@gmail.com


SET(CMAKE_INCLUDE_CURRENT_DIR ON)

INCLUDE_DIRECTORIES(${OPENSSL_INCLUDE_DIR} ${CURL_INCLUDE_DIRS})


#############################################################################
#### PROGRAMS                                                            ####
#############################################################################

BISON_TARGET(grammar grammar.yy ${CMAKE_CURRENT_BINARY_DIR}/grammar.cc)
FLEX_TARGET( scanner scanner.ll ${CMAKE_CURRENT_BINARY_DIR}/scanner.cc)
ADD_EXECUTABLE(bibtexconv
   bibtexconv.cc
   node.cc
   publicationset.cc
   stringhandling.cc
   unification.cc
   unification.h
   ${BISON_grammar_OUTPUTS}
   ${FLEX_scanner_OUTPUTS}
)
TARGET_LINK_LIBRARIES(bibtexconv ${OPENSSL_CRYPTO_LIBRARY} ${CURL_LIBRARIES})
INSTALL(TARGETS     bibtexconv RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
INSTALL(FILES       bibtexconv.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
INSTALL(FILES       bibtexconv.bash-completion
        DESTINATION ${CMAKE_INSTALL_DATADIR}/bash-completion/completions
        RENAME      bibtexconv)


INSTALL(PROGRAMS    bibtexconv-odt
        DESTINATION ${CMAKE_INSTALL_BINDIR})
INSTALL(FILES       bibtexconv-odt.1
        DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
INSTALL(FILES       bibtexconv-odt.bash-completion
        DESTINATION ${CMAKE_INSTALL_DATADIR}/bash-completion/completions
        RENAME      bibtexconv-odt)


INSTALL(PROGRAMS    ietf2bibtex
        DESTINATION ${CMAKE_INSTALL_BINDIR})
INSTALL(FILES       ietf2bibtex.1
        DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
INSTALL(FILES       ietf2bibtex.bash-completion
        DESTINATION ${CMAKE_INSTALL_DATADIR}/bash-completion/completions
        RENAME      ietf2bibtex)


#############################################################################
#### EXAMPLES                                                            ####
#############################################################################

INSTALL(FILES authors-fix.list
              authors.list
              ExampleReferences.bib
              odt-example.export
              ODT-Template.odt
              publication-list-treeview.js
              text-example.export
              web-example.export
              yaml-example.export
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)
INSTALL(PROGRAMS get-author-url
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)


#############################################################################
#### SUBDIRECTORIES                                                      ####
#############################################################################

ADD_SUBDIRECTORY(Images)

=== freebsd/bibtexconv/Makefile ===
PORTNAME=	bibtexconv
DISTVERSION=	1.4.4
CATEGORIES=	converters
MASTER_SITES=	https://www.nntb.no/~dreibh/bibtexconv/download/

MAINTAINER=	thomas.dreibholz@gmail.com
COMMENT=	BibTeX Converter
WWW=		https://www.nntb.no/~dreibh/bibtexconv/download/

LICENSE=	GPLv3+
LICENSE_FILE=	${WRKSRC}/COPYING

LIB_DEPENDS=	libcurl.so:ftp/curl

USES=		bison cmake python:3.9+ shebangfix ssl tar:xz

SHEBANG_FILES=	src/get-author-url src/ietf2bibtex

CMAKE_ARGS=	-DCMAKE_INSTALL_DOCDIR=${EXAMPLESDIR}

OPTIONS_DEFINE=	EXAMPLES

# Remove trailing subdir from CMAKE_INSTALL_DOCDIR
post-patch:
	@${REINPLACE_CMD} -e 's|/examples||' ${WRKSRC}/src/CMakeLists.txt ${WRKSRC}/src/Images/CMakeLists.txt

.include <bsd.port.mk>

=== debian/changelog ===
bibtexconv (1.4.4-2) unstable; urgency=low

  * debian/tests: Fixed test dependencies.
  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 18 Mar 2025 10:25:31 +0100

## bibtexconv 2.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -30,9 +30,9 @@
 CMAKE_MINIMUM_REQUIRED(VERSION 3.10)
 PROJECT(bibtexconv LANGUAGES C CXX)
 
-SET(BUILD_MAJOR "1")
-SET(BUILD_MINOR "4")
-SET(BUILD_PATCH "4")
+SET(BUILD_MAJOR "2")
+SET(BUILD_MINOR "0")
+SET(BUILD_PATCH "2")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -34,6 +34,17 @@
 
 
 #############################################################################
+#### VERSION FILE                                                        ####
+#############################################################################
+
+CONFIGURE_FILE (
+   "${CMAKE_CURRENT_SOURCE_DIR}/package-version.h.in"
+   "${CMAKE_CURRENT_BINARY_DIR}/package-version.h"
+)
+INCLUDE_DIRECTORIES(${CMAKE_CURRENT_BINARY_DIR})
+
+
+#############################################################################
 #### PROGRAMS                                                            ####
 #############################################################################
 
@@ -41,6 +52,7 @@
 FLEX_TARGET( scanner scanner.ll ${CMAKE_CURRENT_BINARY_DIR}/scanner.cc)
 ADD_EXECUTABLE(bibtexconv
    bibtexconv.cc
+   mappings.cc
    node.cc
    publicationset.cc
    stringhandling.cc
@@ -75,6 +87,10 @@
         RENAME      ietf2bibtex)
 
 
+# TEST ONLY:
+# ADD_EXECUTABLE(t1 t1.cc mappings.cc stringhandling.cc)
+
+
 #############################################################################
 #### EXAMPLES                                                            ####
 #############################################################################
@@ -85,8 +101,11 @@
               odt-example.export
               ODT-Template.odt
               publication-list-treeview.js
+              RSerPool.bib
               text-example.export
-              web-example.export
+              web-example1.export
+              web-example2.export
+              web-rserpool.export
               yaml-example.export
         DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)
 INSTALL(PROGRAMS get-author-url

=== freebsd/bibtexconv/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PORTNAME=	bibtexconv
-DISTVERSION=	1.4.4
+DISTVERSION=	2.0.2
 CATEGORIES=	converters
 MASTER_SITES=	https://www.nntb.no/~dreibh/bibtexconv/download/

=== src/Images/CMakeLists.txt ===
# ==========================================================================
#                ____  _ _   _____   __  ______
#                | __ )(_) |_|_   _|__\ \/ / ___|___  _ ____   __
#                |  _ \| | '_ \| |/ _ \  / |   / _ \| '_ \ \ / /
#                | |_) | | |_) | |  __//  \ |__| (_) | | | \ V /
#                |____/|_|_.__/|_|\___/_/\_\____\___/|_| |_|\_/
#
#                          ---  BibTeX Converter  ---
#                   https://www.nntb.no/~dreibh/bibtexconv/
# ==========================================================================
#
# BibTeX Converter
# Copyright (C) 2010-2025 by Thomas Dreibholz
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# Contact: thomas.dreibholz@gmail.com


#############################################################################
#### EXAMPLES                                                            ####
#############################################################################

INSTALL(FILES ListItem-Collapsed.dia
              ListItem-Collapsed.svg
              ListItem-Expanded.dia
              ListItem-Expanded.svg
              make-images
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples/Images)

=== debian/changelog ===
bibtexconv (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 12 May 2025 22:50:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
+Vcs-Git: https://github.com/dreibh/bibtexconv.git
+Vcs-Browser: https://github.com/dreibh/bibtexconv
 Build-Depends: bison,
                cmake,
                debhelper-compat (= 13),
                flex,
                libcurl4-openssl-dev,
-               libssl-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               libssl-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: bibtexconv

=== debian/tests/control ===
Tests: 10-bibtexconv-html
Restrictions: allow-stderr
Depends: bibtexconv,
         python3-minimal,
         tidy

Tests: 11-bibtexconv-txt
Restrictions: allow-stderr
Depends: bibtexconv

Tests: 20-bibtexconv-odt
Restrictions: allow-stderr
Depends: bibtexconv

## bibtexconv 2.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 SET(BUILD_MAJOR "2")
 SET(BUILD_MINOR "0")
-SET(BUILD_PATCH "2")
+SET(BUILD_PATCH "4")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== debian/changelog ===
bibtexconv (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 21 Sep 2025 17:55:39 +0200

## bibtexconv 2.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 SET(BUILD_MAJOR "2")
 SET(BUILD_MINOR "0")
-SET(BUILD_PATCH "4")
+SET(BUILD_PATCH "5")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -107,6 +107,7 @@
               web-example2.export
               web-rserpool.export
               yaml-example.export
+              md-example.export
         DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)
 INSTALL(PROGRAMS get-author-url
         DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)

=== freebsd/bibtexconv/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PORTNAME=	bibtexconv
-DISTVERSION=	2.0.2
+DISTVERSION=	2.0.5
 CATEGORIES=	converters
 MASTER_SITES=	https://www.nntb.no/~dreibh/bibtexconv/download/
 
@@ -11,6 +11,8 @@
 LICENSE_FILE=	${WRKSRC}/COPYING
 
 LIB_DEPENDS=	libcurl.so:ftp/curl
+RUN_DEPENDS=	pdfinfo:graphics/poppler-utils \
+		zip:archivers/zip
 
 USES=		bison cmake python:3.9+ shebangfix ssl tar:xz

=== debian/changelog ===
bibtexconv (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 24 Oct 2025 12:57:47 +0200

bibtexconv (2.0.4-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/tests: Added mapping file test.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 21 Sep 2025 17:55:39 +0200

bibtexconv (2.0.3-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 18 Jun 2025 10:04:04 +0200

bibtexconv (2.0.2-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 12 May 2025 22:50:59 +0200

bibtexconv (2.0.1-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 29 Apr 2025 21:39:05 +0200

bibtexconv (2.0.0-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 27 Apr 2025 19:53:31 +0200

bibtexconv (1.4.5-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 21 Apr 2025 20:37:38 +0200

bibtexconv (1.4.4-2ubuntu1) trixie; urgency=medium

  * debian/tests: Fixed test dependencies.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 18 Mar 2025 10:25:31 +0100

bibtexconv (1.4.4-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 17 Mar 2025 20:48:01 +0100

bibtexconv (1.4.3-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 04 Mar 2025 19:51:39 +0100

bibtexconv (1.4.2-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 02 Mar 2025 23:35:33 +0100

bibtexconv (1.4.1-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.1.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 02 Mar 2025 23:27:43 +0100

bibtexconv (1.4.0-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.0.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 13 Dec 2024 21:33:10 +0100

bibtexconv (1.3.6-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 16:44:42 +0100

bibtexconv (1.3.5-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 05 Oct 2023 10:48:14 +0200

bibtexconv (1.3.4-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 22 Jan 2023 22:50:46 +1100

bibtexconv (1.3.3-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 11 Sep 2022 13:04:27 +0200

bibtexconv (1.3.2-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 29 Nov 2021 11:48:13 +0100

bibtexconv (1.3.1-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/: Installation of examples with dh_installexamples.
  * debian/: Installation of manpages with dh_installman.
  * debian/control: Fixed invalid use of variable ${shlibs:Depends}.
  * debian/copyright: Removed GPL OpenSSL exception.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 07 Nov 2021 20:54:12 +0100

bibtexconv (1.3.0-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Tue, 07 Sep 2021 10:50:04 +0200

bibtexconv (1.2.0-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 29 Apr 2021 12:14:54 +0200

bibtexconv (1.1.22-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.1.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sat, 06 Mar 2021 23:40:12 +0100

bibtexconv (1.1.21-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.3.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 13 Nov 2020 19:00:22 +0100

bibtexconv (1.1.20-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 24 Apr 2020 12:38:46 +0200

bibtexconv (1.1.19-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 07 Feb 2020 13:21:36 +0100

bibtexconv (1.1.18-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 11 Sep 2019 09:33:20 +0300

bibtexconv (1.1.17-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 23 Aug 2019 10:11:15 +0200

bibtexconv (1.1.16-1ubuntu1) disco; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.4.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 07 Aug 2019 17:40:55 +0200

bibtexconv (1.1.15-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 26 Jul 2019 10:48:19 +0200

bibtexconv (1.1.14-1ubuntu1) disco; urgency=medium

  * New upstream version.
  * debian/control: updated standards version.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 27 Feb 2019 08:08:08 +0800

bibtexconv (1.1.13-1ubuntu1) cosmic; urgency=low

  * New upstream version.
  * debian/upstream/metadata: added metadata file.


=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
 Restrictions: allow-stderr
 Depends: bibtexconv
 
+Tests: 12-bibtexconv-md-with-mappingfile
+Restrictions: allow-stderr
+Depends: bibtexconv
+
 Tests: 20-bibtexconv-odt
 Restrictions: allow-stderr
 Depends: bibtexconv

## bibtexconv 2.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # ==========================================================================
 #
 # BibTeX Converter
-# Copyright (C) 2010-2025 by Thomas Dreibholz
+# Copyright (C) 2010-2026 by Thomas Dreibholz
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -31,8 +31,8 @@
 PROJECT(bibtexconv LANGUAGES C CXX)
 
 SET(BUILD_MAJOR "2")
-SET(BUILD_MINOR "0")
-SET(BUILD_PATCH "5")
+SET(BUILD_MINOR "1")
+SET(BUILD_PATCH "0")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== debian/changelog ===
bibtexconv (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Python dependency fix for ietf2bibtex.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 16:46:27 +0100

=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Package: ietf2bibtex
 Architecture: all
 Depends: bibtexconv (>= ${source:Version}),
-         python3,
+         python3 (>= 3.9),
          python3-urllib3,
          ${misc:Depends}
 Description: Create BibTeX entry for IETF document (RFC or Internet Draft)

## bibtexconv 2.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 SET(BUILD_MAJOR "2")
 SET(BUILD_MINOR "1")
-SET(BUILD_PATCH "0")
+SET(BUILD_PATCH "1")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # ==========================================================================
 #
 # BibTeX Converter
-# Copyright (C) 2010-2025 by Thomas Dreibholz
+# Copyright (C) 2010-2026 by Thomas Dreibholz
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by

=== freebsd/bibtexconv/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PORTNAME=	bibtexconv
-DISTVERSION=	2.0.5
+DISTVERSION=	2.1.1
 CATEGORIES=	converters
 MASTER_SITES=	https://www.nntb.no/~dreibh/bibtexconv/download/
 
@@ -24,6 +24,8 @@
 
 # Remove trailing subdir from CMAKE_INSTALL_DOCDIR
 post-patch:
-	@${REINPLACE_CMD} -e 's|/examples||' ${WRKSRC}/src/CMakeLists.txt ${WRKSRC}/src/Images/CMakeLists.txt
+	@${REINPLACE_CMD} -e 's|/examples||' \
+		${WRKSRC}/src/CMakeLists.txt \
+		${WRKSRC}/src/Images/CMakeLists.txt
 
 .include <bsd.port.mk>

=== src/Images/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # ==========================================================================
 #
 # BibTeX Converter
-# Copyright (C) 2010-2025 by Thomas Dreibholz
+# Copyright (C) 2010-2026 by Thomas Dreibholz
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by

=== debian/changelog ===
bibtexconv (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated standards version to 4.7.3.
  * debian/control: Python dependency fix for ietf2bibtex.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 25 Feb 2026 11:51:22 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Thomas Dreibholz <dreibh@simula.no>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Vcs-Git: https://github.com/dreibh/bibtexconv.git
 Vcs-Browser: https://github.com/dreibh/bibtexconv
@@ -11,7 +11,7 @@
                flex,
                libcurl4-openssl-dev,
                libssl-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 
 Package: bibtexconv
